RubyGems Navigation menu

hydra-pbcore 1.1.0

A Hydra gem that offers PBCore datastream definitions using OM

Gemfile
          gem 'hydra-pbcore', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install hydra-pbcore -v 1.1.0
  
  
  
  
  
  
  

Authors:

  • Adam Wead

Owners:

Total downloads 15,628

For this version 753

Show all versions (26 total)

Required Ruby Version: None

Links:

Versions:

  1. 3.3.1 - October 26, 2013 (25 KB)
  2. 3.3.0 - October 25, 2013 (30.5 KB)
  3. 3.2.0 - October 9, 2013 (30 KB)
  4. 3.1.0 - August 20, 2013 (30 KB)
  5. 3.0.2 - August 15, 2013 (29.5 KB)
Show all versions (26 total)